body
{
background-color:#d4c094;
}
.center
{
text-align:center;
}
table.all
{
margin-left:auto;
margin-right:auto;
background-color:#fffddc;
border: 1px solid red;
width:748px;
}
td.val_top
{
	vertical-align : top;
}
table.copyright
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color:black;
}
p
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color:black;
}
ul
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color:black;
}
.nadpis2
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color:black;
	font-weight : bold;
}

.nadpis
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	color:#FF580F;
	font-weight : bold;
}
a:link {color:  #dd360d; text-decoration: underline;}
a:active {color: #dd360d; text-decoration: none;}
a:visited {color:  #dd360d; text-decoration: underline;}
a:hover {color: #FF580F; text-decoration: underline;}

a.copyright:link {color: #FF580F; text-decoration: underline;}
a.copyright:active {color: #FF580F; text-decoration: underline;}
a.copyright:visited {color: #FF580F; text-decoration: underline;}
a.copyright:hover {color: #FCF0C6; text-decoration: underline;}

